@charset "utf-8";
/* page_inquiry.css
-----------------------------------------------------*/
/* お問い合わせページ
-----------------------------------------------------*/



.tel-box {
  text-align: left;
  border-top: none;
  margin: 0;
  padding: 0;
}


.tel-box dl {
margin-bottom: 15px;

}

.tel-box dl dt {
  margin: 0;
  font-size: 14px;

margin-bottom: 5px;
}

.tel-box dl dd {
  margin: 0;
	  font-size: 24px;

	margin-left: 5px;
}
.tel-box p{
	margin-bottom: 10px;
}




.cta-btn {
  margin: 0 0 20px;
}